### Method

# EvinceDocument DocumentPrint print_page

#### Declaration [src]

    void
    ev_document_print_print_page (
      EvDocumentPrint* document_print,
      EvPage* page,
      cairo_t* cr
    )

#### Description

No description available.

#### Parameters

`page` | `EvPage`
| No description available.
| The data is owned by the caller of the function.
`cr` | `cairo_t`
| No description available.
| The data is owned by the caller of the function.